<CompanyStaffList xmlns="http://rfg.realogy.com/Btt/CompanyStafffeed/Import/2016/07/dashImportCompanyStaffSchema" xmlns:b="http://schemas.microsoft.com/BizTalk/2003" 
xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<CompanyStaff xmlns="">
		
		
		
		
		<IsActive>true</IsActive>
		
		<Specialty/>
		<ProviderIdentifier>C0FE3560-B977-40D5-8AEA-FFF6F235A514</ProviderIdentifier>
		<Company>
			<CompanyGuid>111bfb16-2e0b-4a28-9fc4-aeeacf6083c0</CompanyGuid>
			<ProviderIdentifier>7114E656-FC19-4C2A-92D7-C80CFB3280F1</ProviderIdentifier>
		</Company>
		<PrimaryOffice>
			<OfficeGuid>a97e0cba-2404-4935-8b45-e6e7a917f105</OfficeGuid>
			<ProviderIdentifier>3E0738C6-26AA-4847-89BA-AF536EC5EBC4</ProviderIdentifier>
		</PrimaryOffice>
		<Person>
			<PersonGuid>5906905D-80E1-4264-8C60-5EBAF5792194</PersonGuid>
			<DisplayName><![CDATA[Marie DeHaro]]></DisplayName>
			<FamiliarName><![CDATA[Marie]]></FamiliarName>
			<FirstName><![CDATA[Veronica]]></FirstName>
			<LastName><![CDATA[GONSALVES]]></LastName>
			<MiddleName><![CDATA[Laura]]></MiddleName>
			<Gender><![CDATA[F]]></Gender>
			<DateOfBirth>2025-02-01</DateOfBirth>
			<PrimaryEmailAddress><![CDATA[deharo.ml@gmail.com]]></PrimaryEmailAddress>
			<ProviderIdentifier>10EC8344-22ED-42A6-9F82-F1003CCC78E0</ProviderIdentifier>
			<PrimaryAddress>
				<AddressLine1><![CDATA[P.O. Box 933]]></AddressLine1>
				
				<City><![CDATA[Lomita]]></City>
				<Country><![CDATA[US]]></Country>
				<PostalCode><![CDATA[90717]]></PostalCode>
				<StateProvince><![CDATA[CA]]></StateProvince>
			</PrimaryAddress>
			<PrimaryPhoneNumber><![CDATA[4242849523]]></PrimaryPhoneNumber>
			
				
			
			<AdditionalPhoneNumbers>
				<AdditionalPhoneNumber>
					<Number><![CDATA[4242849523]]></Number>
					<PhoneType>8</PhoneType>
				</AdditionalPhoneNumber>
			</AdditionalPhoneNumbers>
			
			<SpokenLanguages>
				<SpokenLanguage>
					<LanguageCode>eng</LanguageCode>
				</SpokenLanguage>
				<SpokenLanguage>
					<LanguageCode>spa</LanguageCode>
				</SpokenLanguage>
			</SpokenLanguages>
		</Person>
		<Licenses>
			<PersonLicense>
				<ExpiresOn>2024-06-24</ExpiresOn>
				<IssuedOn>2016-01-01</IssuedOn>
				<LicenseCountry><![CDATA[US]]></LicenseCountry>
				<LicenseNumber><![CDATA[02004897]]></LicenseNumber>
				<LicenseType>SA</LicenseType>
				<LicenseStateProvince><![CDATA[CA]]></LicenseStateProvince>
			</PersonLicense>
		</Licenses>
		<StaffRoles>
			<CompanyStaffRole>
				<ActiveSince>2020-06-25</ActiveSince>
				
				<Role>SA</Role>
				<IsActive>true</IsActive>
				<IsFulltime>true</IsFulltime>
				<CanbeShownOnInternet>true</CanbeShownOnInternet>
				<Office>
					<OfficeGuid>a97e0cba-2404-4935-8b45-e6e7a917f105</OfficeGuid>
					<ProviderIdentifier>3E0738C6-26AA-4847-89BA-AF536EC5EBC4</ProviderIdentifier>
				</Office>
			</CompanyStaffRole>
		</StaffRoles>
	</CompanyStaff>

</CompanyStaffList>